## golang-ariga-atlas 0.7.2

=== debian/changelog ===
golang-ariga-atlas (0.7.2-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 17 Oct 2022 17:42:52 +0200

golang-ariga-atlas (0.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #1021716).
  * For the time being, focus on building the library that's required to
    build entgo.io/ent; building the atlas CLI would require introducing a
    few more packages.
  * Don't ship binaries under /usr/bin (ci and cockroach).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 13 Oct 2022 17:16:15 +0000
