=== debian/control ===
Source: golang-ariga-atlas
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-antlr-antlr4-dev,
               golang-github-apparentlymart-go-textseg-dev (>= 13.0.0~),
               golang-github-data-dog-go-sqlmock-dev,
               golang-github-fatih-color-dev,
               golang-github-go-openapi-inflect-dev,
               golang-github-go-sql-driver-mysql-dev,
               golang-github-hashicorp-hcl-v2-dev,
               golang-github-manifoldco-promptui-dev,
               golang-github-mattn-go-sqlite3-dev,
               golang-github-mitchellh-go-homedir-dev,
               golang-github-olekukonko-tablewriter-dev,
               golang-github-pkg-diff-dev,
               golang-github-rogpeppe-go-internal-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-github-stretchr-testify-dev,
               golang-github-zclconf-go-cty-dev,
               golang-golang-x-exp-dev,
               golang-golang-x-mod-dev,
               golang-pq-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-ariga-atlas
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-ariga-atlas.git
Homepage: https://github.com/ariga/atlas
Rules-Requires-Root: no
XS-Go-Import-Path: ariga.io/atlas

Package: golang-ariga-atlas-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-antlr-antlr4-dev,
         golang-github-apparentlymart-go-textseg-dev (>= 13.0.0~),
         golang-github-data-dog-go-sqlmock-dev,
         golang-github-fatih-color-dev,
         golang-github-go-openapi-inflect-dev,
         golang-github-go-sql-driver-mysql-dev,
         golang-github-hashicorp-hcl-v2-dev,
         golang-github-manifoldco-promptui-dev,
         golang-github-mattn-go-sqlite3-dev,
         golang-github-mitchellh-go-homedir-dev,
         golang-github-olekukonko-tablewriter-dev,
         golang-github-pkg-diff-dev,
         golang-github-rogpeppe-go-internal-dev,
         golang-github-spf13-cobra-dev,
         golang-github-spf13-pflag-dev,
         golang-github-stretchr-testify-dev,
         golang-github-zclconf-go-cty-dev,
         golang-golang-x-exp-dev,
         golang-golang-x-mod-dev,
         golang-pq-dev,
         ${misc:Depends}
Description: manage your database schemas with Atlas (library)
 Atlas is an open source tool that helps developers manage their
 database schemas by applying modern DevOps principles. Contrary to
 existing tools, Atlas intelligently plans schema migrations for
 you. Atlas users can use the Atlas DDL (data definition language) to
 describe their desired database schema and use the command-line tool
 to plan and apply the migrations to their systems.
 .
 It supports the following databases: MySQL, MariaDB, PostgresSQL,
 SQLite, TiDB, CockroachDB.
