=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := \
	internal/ci/ci.tmpl internal/ci/cockroach/Dockerfile.tmpl sql/mysql/internal/mysqlversion/is

# The former would require many new packages, and we don't need it to
# build entgo.io/ent; the latter would require running a DB server:
export DH_GOLANG_EXCLUDES := \
	cmd/atlas internal/integration

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# This hardcodes the HOME variable set via Dh_Lib.pm in compatibility level
# 13, for the TestDriver_LockAcquired test:
execute_before_dh_auto_test:
	mkdir -p debian/.debhelper/generated/_source/home/.cache

override_dh_auto_install:
	dh_auto_install -- --no-binaries
